中危 AWStats 5.7 < 6.2 - Multiple Remote Exploit (extra)

CVE编号

CVE-2005-0438

利用情况

暂无

补丁情况

N/A

披露时间

2005-05-02 17:00:00
漏洞描述
AWStats 6.3和6.4中的awstats.pl允许远程攻击者通过设置debug参数来获取敏感信息。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 awstats awstats 6.3 -
运行在以下环境
应用 awstats awstats 6.4 -
CVSS3评分
5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
  • 保密性
    部分地
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况